[UP]


Manual Reference Pages  - _false (1)

NAME

_false(1f) - [FUNIX] do nothing, unsuccessfully (LICENSE:PD)

CONTENTS

Synopsis
Description
Options
Example
See Also

SYNOPSIS

_false value [ --verbose][ --help| --version]

DESCRIPTION

Exit with a status code indicating failure.

OPTIONS

number optional number of 1 to 32, which will be used to generate the exit status code if supported.
--help display this help and exit
--version
  output version information and exit
--verbose
  display ASCII graphic of cockroach

EXAMPLE

Bash example:

         _false || echo Should print this

if _false then echo command got zero exit $? else echo command got non-zero exit $? fi

Expected output::

    ERROR STOP

Should print this

    ERROR STOP

command got non-zero exit 1

SEE ALSO

_true(1f)


_false (1) March 11, 2021
Generated by manServer 1.08 from f670abf6-dada-4a08-9a99-2597defcc258 using man macros.